<!--
* Este es nuestro componente el cual mostrara por medio de una interfaz
* el objeto que coicida con el nombre digitado en la caja de buqueda
* @author Cristian Camilo Diaz <cristian.camilo0614@gmail.com>
* @version 2020-11-04
-->

<!--
    para seguir con el estilo tambien se implemanta un cards para visualizar la 
    informacion del personaje buscado
-->

<div class="container">

    <div class="card-columns">
        <br><br>
        <div class="card animated fadeIn fast" *ngFor="let char of character;">

            <a> <img class="imagss " src="../../../assets/image/ha.png"></a>
            <br><br>
            <a style="background: rgb(252, 1, 1);">Nombre: {{char.name}}</a>
            <br><br>
            <a>Role : {{ char.role}}</a>
            <br><br>
            <a>Sangre : {{ char.bloodStatus}}      <img class="imags " style="margin-left: 2em; " src="../../../assets/image/{{char.bloodStatus}}.PNG"></a>
            <br><br>
            <a>Especie : {{ char.especie}}</a>
            <br><br>
            <a>Casa :  {{ char.house}}</a>
            <br>
        </div>

    </div>
    <input class="uk-margin-left 10em" type="button" value="Regresar" onClick="history.go(-1);">
</div>>